<?php

// ------ Labels: strings, titles, error messages etc, locale-dependent
// -- German [de]
// -- Translation: Steffen Möller (moeller@pzr.uni-rostock.de)
// -- Author: oxana.smirnova@hep.lu.se

// Some common strings:

$clickable = "ANKLICKBAR";

$str_att = ", human-readable bis auf einige MDS-specifischen Attribute. Klicken Sie auf den Attributnamen, um die Liste aller dessen Werte im ARC zu erhalten.";

$str_val = "Attributwert wie eingegeben im Informationssystem.";

$str_que = "Verschiedene Queues entsprechen verschiedenen Begrenzungen der Rechenzeit oder Nutzergruppe. Klicken Sie auf den Namen einer Queue, um detailierte Information zu erhalten, einschliessliche der laufenden, wartenden und bereits beendeten Jobs.";

$str_job = "Name des Jobs wie durch Nutzer zugewiesen.
          <br> <font color=\"red\">N/A</font> bezeichnet einen Job ohne Namen.
          <br> <font color=\"red\"><b>X</b></font> bezeichnet einen Job, der durch den Nutzer abgebrochen wurde.
          <br> <font color=\"red\"><b>!</b></font> bezeichnet einen Job, der nicht erfolgreich ausgef&uuml;hrt wurde.
          <br> Klicken Sie auf den Jobnamen f&uuml;r eine detailierte Beschreibung.";

$str_nam = "Name des Nutzers wie spezifiziert im <i>user certificate</i>. Klicken Sie auf den Namen, um eine Liste aller Ressourcen zu erhalten, die f&uuml; diesen Nutzer zur Verf&uuml;gung stehen sowie eine Liste aller Jobs dieses Users im System.";

$str_sta = "Jobstatus wie angegeben durch the Grid Manager (GM) und LRMS.;
   Jobs durchlaufen die Zust&auml;nde in der folgenden Reihenfolge:
   <dl>
     <dt>ACCEPTED &ndash; job wurde submitted aber er wird noch nicht prozessiert.</dt>
     <dt>PREPARING &ndash; Eingabedateien werden &uuml;bertragen</dt>
     <dt>SUBMITTING &ndash; Interaktion mit dem LRMS</dt>
     <dt>INLRMS &ndash; der Job ist unter der Kontrolle des LRMS; 
       ein interner Zustand wird durch das Infosystem bestimmt.
       Possible solche Zust&auml;nde sind:</dt>
       <dd>: Q &ndash; Job ist in der Queue (queued)
       <br>: U &ndash; Job wurde unterbrochen (suspended) wegen eines anderen Prozesses (PBSPro)
       <br>: S &ndash; Job wurde unterbrochen (suspended) (Condor)
       <br>: R, run &ndash; Job wird ausgef&uuml;hrt
       <br>: E &ndash; Job wird beended (PBS)
     </dd>
     <dt>FINISHING &ndash; Ausgabedateien werden transferiert durch den GM</dt>
     <dt>FINISHED &ndash; Job wurde beended, eine Zeitmarke (time stamp) wird durch das infosystem hinzugef&uuml;gt</dt>
     <dt>CANCELING &ndash; Job wurde abgebrochen</dt>
     <dt>DELETED &ndash; Job wurde nicht durch Initiative des Anwenders sonder durch
       den GM wegen &Uuml;berschreitung der Ablauffrist (expiration date) abgebrochen.
     </dt>
   </dl>
   Jeder der Zust&aauml;nde kann durch den prefix PENDING
   gekennzeichnet sein. Der GM versucht dann, diese Zustand f&uuml;
   diesen Job zu erreichen.";

$str_tim = "CPU zeit des Jobs, gemessen in Minuten.";

$str_mem = "Speicherbedarf des Jobs, gemessen in KB.";

$str_cpu = "Die Anzahl genutzter Prozessoren des Jobs.";

// Actual messages

$message = array (
                  // Table headers and help (do not localize "0" and "help" keys)
                  // For "help", keywords in <dt></dt> must correspond to column titles below the help text )
                  "loadmon"  => array(
                                      "0" => "Grid Monitor",
                                      "help" => "<div align=\"left\">
                                                <dl>
                                                  <dt>
						    Diese &Uuml;bersicht zeigt alle Teilnehmer, die an der Spitze des ARC registiert sind. Sie sind prim&auml;r nach ihrem Land sortiert und dann deren Namen. Ausgew&auml;hlte Parameter werden &uuml;berwacht: Cluster alias, die Anzahl aller CPUs und solcher reserviert f&uuml;r lokale Jobs, die Anzahl laufender und wartender Auftr&auml;ge. Nutzen Sie die &quot;Search&quot; Funktion, andere Charakteristica von Clustern, Queues, Auftr&auml;gen, etc. zu vergleichen
						  </dt>
                                                  <dt><b>Land</b></dt>
                                                  <dd>".$clickable.". Landesflagge und -name wie abgeleitet von der <i>resource</i>-Beschreibung. Anklicken, um Informationen zur Gridnutzung dieses Landes zu sehen.</dd>
                                                  <dt><b>Cluster</b></dt>
                                                  <dd>".$clickable.". Alternativer Name des Cluster wie durch dessen <i>owner</i> festgelegt. Es werden maximal 22 Zeichen dargestellt. Durch Anlicken werden detaillierte Informationen zum Cluster dargestellt.</dd>
                                                  <dt><b>CPUs</b></dt>
                                                  <dd>Gesamtanzahl der CPUs im Cluster. <b>NB!</b> Nur ein Teil dieser mag tats&auml;chlich auch f&uuml;r Grid Nutzer verf&uuml;gbar sein.</dd>
                                                  <dt><b>Last (Prozesse:Grid&#43lokal)</b></dt>
                                                  <dd>".$clickable.". Relative Auslastung des Clusters,
						      abgeleitet von der Anzahl belegter CPUs.
                                                      Graue Balken stellen die rechnenden CPUs dar, rote Balken solche, die &uuml;ber das Grid submitteten Jobs. Klicke auf die Balken, um eine detaillierte Liste aller Jobs zu erhalten, inclusive der Azahl genutzter Prozessoren je Job.</dd>
                                                  <dt><b>Wartend</b></dt>
                                                  <dd>".$clickable.".
						      Anzahl aller wartenden Jobs auf dem Cluster, angezeigt als die Anzahl solcher durch das Grid submitteter Jobs plus die Anzahl derjenigen, die lokal submitted wurden und warten. Klicke auf die erste Nummer, um die Liste wartender Grid-Jobs zu erhalten.</dd>
                                                </dl>
                                                </div>",
                                      "Land"                        => 30,
                                      "Site"                        => 160,
                                      "CPUs"                        => 10,
                                      "Last (Prozesse: Grid+lokal)" => 210,
                                      "In einer Queue"              => 10
                                      ),
                  "clusdes"  => array("0" => "Details einer Resource zu",
                                      "help" => "<div align=\"left\">
                                                <dl>
                                                  <dt><b>Attribut</b></dt>
                                                  <dd>".$clickable.". Cluster Attributename".$str_att."</dd>
                                                  <dt><b>Wert</b></dt>
                                                  <dd>".$str_val."</dd>
                                                  <dt><b>Queue</b></dt>
                                                  <dd>".$clickable.". Namen von <i>batch queues</i>
						    verf&uuml;gbar f&uuml; ARC Nutzer,
						    wie festgelegt durch die <i>owner</i> des Clusters."
						    .$str_que."</dd>
                                                  <dt><b>Status</b></dt>
                                                  <dd>Queue status. Eine operative Queue hat typischerweise
						    den Status <i>active</i>.</dd>
                                                  <dt><b>CPU (min)</b></dt>
                                                  <dd>Zeitbegrenzung f&uuml;r einen Job. Der erste Wert ist 
						   untere Grenze, der zweite die obere.
                                                    Wenn keine Begrenzungen gesetzt sind, es wird dann
						    jede Laufl&auml;nge akzeptiert, wird <b>N/A</b> angezeigt.
						  </dd>
                                                  <dt><b>Running</b></dt>

                                                  <dd>Die Anzahl von Jobs, die in der Queue aktiv sind.
						    Die Gesamtanzahl der Jobs wird angezeit, mit der Anzahl
						    belegter Prozessoren in Klammern. 
                                                    NB! F&uuml;r Jobs mit Parallelverarbeitung kann diese Anzahl deutlich h&ouml;her sein als die Anzahl der Jobs.
						  </dd>
                                                  <dt><b>Queing</b></dt>
                                                  <dd>
						    Anzahl von Jobs, die auf deren Ausf&uuml;hrung warten.
						    Die Gesamtanzahl wird angezeigt mit der Anzahl durch das Grid submitteter dahinter in Klammern.</dd>
                                                </dl>
                                                </div>
",
                                      "Queue"                        => 0,
                                      "Status"                       => 0,
                                      "Limits (min)"                 => 0,
                                      "CPUs"                         => 0,
                                      "Running"                      => 0,
                                      "Queueing"                     => 0
                                      ),
                  "jobstat"  => array("0" => "Jobs at:Job ID",
                                      "help" => "<div align=\"left\">
                                                <b>JOB LIST:</b>
                                                <dl>
                                                <dt><b>Job name</b></dt>
                                                <dd>".$clickable.". Name des Job wie durch den <i>owner</i> festgelegt. Wenn kein Name zugewiesen wurde, so wird &quot;<span style={color:red;}>N/A</span>&quot; angezeigt. Bei Klick auf dem Namen wird eine detaillierte Beschreibung des Jobs gegeben.
						</dd>
                                                <dt><b>Owner</b></dt>
                                                <dd>".$clickable.". ".$str_nam."</dd>
                                                <dt><b>Status</b></dt>
                                                <dd>".$str_sta."</dd>
                                                <dt><b>CPU (min)</b></dt>
                                                <dd>".$str_tim."</dd>
                                                <dt><b>Queue</b></dt>
                                                <dd>".$clickable.". Name der Queue in der der Job ausgef&uuml;hrt wird. ".$str_que."</dd>
                                                <dt><b>CPUs</b></dt>
                                                <dd>".$str_cpu."</dd>
                                                </dl>
                                              </div>
                                              <div align=\"left\"><b>JOB DETAILS:</b>
                                                <dl>
                                                <dt><b>Attribute</b></dt>
                                                <dd>".$clickable.". Job Attributename".$str_att."</dd>
                                                <dt><b>Value</b></dt>
                                                <dd>".$str_val."</dd>
                                               </dl>
                                               </div>
",
                                      "Jobname"                      => 0,
                                      "Eigner"                       => 0,
                                      "Status"                       => 0,
                                      "CPU (min)"                    => 0,
                                      "Queue"                        => 0,
                                      "CPUs"                         => 0
                                      ),
                  "volist"   => array("0" => "Virtuelle Organisationen",
                                      "help" => "<div align=\"left\">
                                                 <dl>
                                                   <dt><b>Virtuelle Organisation</b></dt>
                                                   <dd>".$clickable.". Gruppe von Anwendern,
						     &uuml;blicherweise gemeinsame Aktivit&aul;ten und Ressourcen teilend. Wenigstens ein Cluster des ARC akzeptiert diese.
authorised at at least one
Klicken Sie auf den Namen, um eine Liste der Mitglieder zu erhalten.</dd>
                                                   <dt><b>Mitglieder</b></dt>
                                                   <dd>Anzahl der Mitglieder.</dd>
                                                   <dt><b>Verwaltet durch</b></dt>
                                                   <dd>LDAP server der die Mitglieder in dessen Datenbank verwaltet.</dd>
                                                 </dl>
                                                 </div>
",
                                      "Virtuelle Organisation"         => 0,
                                      "Mitglieder"                      => 0,
                                      "Verwaltet durch"                    => 0
                                      ),
                  "vousers"  => array("0" => "Grid User Base",
                                      "help" => "<div align=\"left\">
                                                 <dl>
                                                   <dt><b>Name</b></dt>
                                                   <dd>".$clickable.". ".$str_nam."</dd>
                                                   <dt><b>Affiliation</b></dt>
                                                   <dd>Des Nutzers Arbeitgeber wie durch den VO manager angegeben.
                                                     Kenn freigelassen worden sein.</dd>
                                                   <dt><b>E-mail</b></dt>
                                                   <dd>".$clickable.". Des Nutzers eMail-Adresse wie angegeben durch den VO manager. Darf freigelassen werden. Durch Anlicken der Adresse kann eine eMail an den Nutzer gesendet werden.</dd>
                                                 </dl>
                                                 </div>
",
                                      "#"                            => 0,
                                      "Name"                         => 0,
                                      "Zugeh&ouml;rigkeit"           => 0,
                                      "E-mail"                       => 0
                                      ),
                  "userlist" => array("0" => "Information for",
                                      "help" => "<div align=\"left\">
                                                <dl>
                                                <dt><b>Cluster:queue</b></dt>
                                                <dd>".$clickable.".
						  Namen der Cluster und deren Queues (getrennt durch einen Doppelpunkt
                                                  &quot;:&quot;) auf welche ein Nutzer Zugriff hat.
						  Ist ein Nutzer nicht autorisiert,
                                                  wird die Nachricht &quot;<b><font color=\"red\">Not authorised at host
                                                      ...</font></b>&quot; angezeigt.
						  Bei Anlicken der Cluster Namens wird die Beschreibung des Clusters gegeben, genauso wie bei einer Auswahl der Queue.
                                                  </dd>
                                                <dt><b>Freie CPUs</b></dt>
                                                <dd>
						  Die Anzahl von freien CPUs, die f&uuml;r eine bestimmte
						  Queue f&uuml;r einen bestimmten Nutzer zu einem bestimmten
						  Moment, ggf. eingeschr&auml;nkt durch die Angabe der maximalen Laufzeit (Angabe in Minuten), verf&uuml;gbar sind.
                                                  Zum Beispiel bedeutet
                                                  &quot;3&quot;, da&szlig; 3 CPUs f&uuml;r einen Job unbeschr&auml;nkter Laufzeit verf&uuml;gbar sind.
                                                  &quot;4:360&quot; beschreibt die Verf&uuml;gbarkeit von vier Jobs f&uuml;r nicht l&auml;nger al 6 Stunden. 
                                                  &quot;10:180 30&quot; bedeutet, da&szlig; 10 CPUs verf&uuml;gbar sind f&uuml;r Jobs, die nicht l&auml;nger rechnen als 3 Stunden, sowie weitere 30 f&uuml;r Jobs mit unbeschr&auml;nkter Laufzeit. 
                                                  &quot;0&quot; bedeutet, da&szlig; keine CPUs verf&uuml;gbar sind
						  und neue Jobs entsprechend warten m&uuml;ssen.
                                                  </dd>
                                                <dt><b>Exp. queue length</b></dt>
                                                <dd>Anzahl von Jobs, die in der Wartschlange vor einem Neuen Job sind.
                                                  Die Zahl &quot;0&quot; bedeutet, dass der Job sofort ausgef&uuml;hrt wird.
                                                  <b>NB!</b> Dies ist nur eine Absch&auml;tzung, durch den Einfluss lokaler Administratoren ist eine sichere Angabe nicht m&ouml;glich. 
                                                  </dd>
                                                <dt><b>Freier Plattenplatz (MB)</b></dt>
                                                <dd>F&uuml;r einen Nutzer verf&uuml;gbarer Plattenplatz (in
                                                  Megabytes). <b>NB!</b> Dies ist nur eine Absch&auml;tzung,
						  die meisten Cluster haben keine solchen Quotas festgelegt.</dd>
                                                <dt><b>Jobname</b></dt>
                                                <dd>".$clickable.". ".$str_job."</dd>
                                                <dt><b>Status</b></dt>
                                                <dd>".$str_sta."</dd>
                                                <dt><b>CPU (min)</b></dt>
                                                <dd>".$str_tim."</dd>
                                                <dt><b>Cluster</b></dt>
                                                <dd>".$clickable.". Name des Clusters bei dem der Job ausgef&uuml;hrt wird. Bei Klick auf den Namen werden detaillierte Informationen zu dem Cluster pr&auml;sentiert.
                                                </dd>
                                                <dt><b>Queue</b></dt>
                                                <dd>".$clickable.". Name der Queue, in which der Job ausgef&uuml;hrt wird oder wurde. ".$str_que."</dd>
                                                <dt><b>CPUs</b></dt>
                                                <dd>".$str_cpu."</dd>
                                              </dl>
                                              </div>
",
                                      ""                             => 0,
                                      "Jobname"                     => 0,
                                      "Status"                       => 0,
                                      "CPU (min)"                    => 0,
                                      "Cluster"                      => 0,
                                      "Queue"                        => 0,
                                      "CPUs"                         => 0
                                      ),
                  "attlist"  => array("0" => "Attributwerte",
                                      "help" => "<div align=\"left\">
                                                 <dl>
                                                   <dt><b>Objekt</b></dt>
                                                   <dd>".$clickable.". Names des Objektes dessen Attribute angezeigt werden. Es kann ein Cluster sein, dessen Queue, ein Job, ein Anwender etc. Nach einer Auswahl durch Anklicken der Zeichenkette werden detaillierte Information angezeigt.</dd>
                                                   <dt><b>Attribute</b></dt>
                                                   <dd>F&uuml; jedes Objekt wird eines oder mehrere Attribute angezeigt. Der Spaltentitel ist der Klarname des Attributes, von einigen MDS-spezifischen Attributen abgesehen, der Inhalt entspricht den Werten wie sie im Informationssystem abgelegt sind.
                                                   </dd>
                                                 </dl>
                                                 </div>",
                                      "Object"                       => 0,
                                      "Attribute"                    => 0
                                      ),
                  "quelist"  => array("0" => "Details der Queue",
                                      "help" => "<div align=\"left\">
                                                 <dl>
                                                   <dt><b>Attribut</b></dt>
                                                   <dd>".$clickable.". Name des Queue attributs".$str_att."</dd>
                                                   <dt><b>Wert</b></dt>
                                                   <dd>".$str_val."</dd>
                                                   <dt><b>Jobname</b></dt>
                                                   <dd>".$clickable.". ".$str_job."</dd>
                                                   <dt><b>Eigner</b></dt>
                                                   <dd>".$clickable.". ".$str_nam."</dd>
                                                   <dt><b>Status</b></dt>
                                                   <dd>".$str_sta."</dd>
                                                   <dt><b>CPU (min)</b></dt>
                                                   <dd>".$str_tim."</dd>
                                                   <dt><b>Speicher (KB)</b></dt>
                                                   <dd>".$str_mem."</dd>
                                                   <dt><b>CPUs</b></dt>
                                                   <dd>".$str_cpu."</dd>
                                                 </dl>
                                                 </div>
",
                                      ""                             => 0,
                                      "Jobname"                      => 0,
                                      "Eigner"                       => 0,
                                      "Status"                       => 0,
                                      "CPU (min)"                    => 0,
                                      "Speicher (KB)"                => 0,
                                      "CPUs"                         => 0
                                      ),
                  "sestat"   => array("0" => "Storage Elements",
                                      "help" => "<div align=\"left\">
                                                <dl>
                                                  <dt><b>Alias</b></dt>
                                                  <dd>Storage element Zweitname wie festgelegt im Informationssystem.
						    Maximal 15 Zeichen werden angezeigt.
						  </dd>
                                                  <dt><b>Tot. space</b></dt>
                                                  <dd>Totaler Plattenplatz (GB).</dd>
                                                  <dt><dt><b>Freier Plattenplatz</b></dt>
                                                  <dd>Verf&uuml;gbarer Plattenplatz in GB.</dd>
                                                  <dt><b>Name</b></dt>
                                                  <dd>Name des Storage Elements, bestehend aus einem logischen Namen und dem Namen des Hosts, getrennt durch einen Doppelpunk &quot;:&quot;). Der logische Name wird nur f&uuml;r die interne Verwaltung genutzt, um verschiedene Einheiten auf demselben System zu unterscheiden.
                                                  </dd>
                                                  <dt><b>Basis URL</b></dt>
                                                  <dd>URL des Storage Elements, &uuml;blich ist die
						    Verwendung des gsiftp://
                                                    Protocols. Diese URL dient als Basis f&uuml;r den Zugriff auf Dateien.</dd>
                                                  <dt><b>Typ</b></dt>
                                                  <dd>Storage Element typ. &quot;gridftp-based&quot; beschreibt
                                                    Plattenplatz der &uuml;ber die GridFTP Schnittstelle verf&uuml;gbar ist.</dd>
                                                </dl>
                                                </div>
",
                                      "#"                            => 0,
                                      "Alias"                        => 0,
                                      "Tot.   Platz"                 => 0,
                                      "Freier Platz"                 => 0,
                                      "Name"                         => 0,
                                      "Basis URL"                    => 0,
                                      "Typ"                          => 0
                                      ),
                  "allusers" => array("0" => "Authorised Grid Users:Active Grid Users",
                                      "help" => "<div align=\"left\">
                                                 <dl>
                                                   <dt><b>Name</b></dt>
                                                   <dd>".$clickable.". ".$str_nam."</dd>
                                                   <dt><b>Zugeh&ouml;rigkeit:</b></dt>
                                                   <dd>Das Institut oder die Firma, die den Anwender besch&auml;ftigt. Der Eintrag ist abgeleitet vom <i>personal certificate</i></dd>
                                                   <dt><b>Jobs</b></dt>
                                                   <dd>Z&auml;hlt alle Jobs des Anwenders im System (running, pending, finished oder deleted)</dd>
                                                   <dt><b>Sites</b></dt>
                                                   <dd>Gibt an, wieviele teilnehmende Cluster Auftr&auml;ge dieses Nutzers annehmen.</dd>
                                                 </dl>
                                                 </div>
",
                                      "#"                            => 0,
                                      "Name"                         => 0,
                                      "Zugeh&ouml;rigkeit"           => 0,
                                      "Jobs"                         => 0,
                                      "Sites"                        => 0
                                      ),
                  "userres"  => array("0" => "",
                                      "Cluster:queue"                => 0,
                                      "Freie CPUs"                   => 0,
                                      "Exp. queue L&auml;nge"        => 0,
                                      "Freier Plattenplatz (MB)"     => 0
                                      ),
                  "ldapdump" => array("0" => "",
                                      "Attribut"                     => 0,
                                      "Wert"                         => 0
                                      ),
                  // IS attributes
                  "mdsattr"  => array(
                                      "objectClass"   => "objectClass",
                                      "Mds-validfrom" => "Info g&uuml;ltig von (GMT)",
                                      "Mds-validto"   => "Info g&uuml;ltig bis (GMT)"
                                      ),
                  "isattr"   => array(
                                      "nordugrid-cluster-name"               => "Front-end domain name",
                                      "nordugrid-cluster-aliasname"          => "Cluster alias",
                                      "nordugrid-cluster-contactstring"      => "Contact string",
                                      "nordugrid-cluster-interactive-contactstring" => "Interactive contact",
                                      "nordugrid-cluster-comment"            => "Comment",
                                      "nordugrid-cluster-support"            => "E-mail contact",
                                      "nordugrid-cluster-lrms-type"          => "LRMS type",
                                      "nordugrid-cluster-lrms-version"       => "LRMS version",
                                      "nordugrid-cluster-lrms-config"        => "LRMS details",
                                      "nordugrid-cluster-architecture"       => "Architecture",
                                      "nordugrid-cluster-opsys"              => "Operating system",
                                      "nordugrid-cluster-homogeneity"        => "Homogeneous cluster",
                                      "nordugrid-cluster-nodecpu"            => "CPU type (slowest)",
                                      "nordugrid-cluster-nodememory"         => "Memory (MB, smallest)",
                                      "nordugrid-cluster-totalcpus"          => "CPUs, total",
                                      "nordugrid-cluster-cpudistribution"    => "CPU:machines",
                                      "nordugrid-cluster-benchmark"          => "Benchmark",
                                      "nordugrid-cluster-sessiondir-free"    => "Disk space, available (MB)",
                                      "nordugrid-cluster-sessiondir-total"   => "Disk space, total (MB)",
                                      "nordugrid-cluster-sessiondir-lifetime"=> "Grid session lifetime (min)",
                                      "nordugrid-cluster-cache-free"         => "Cache size, available (MB)",
                                      "nordugrid-cluster-cache-total"        => "Cache size, total (MB)",
                                      "nordugrid-cluster-runtimeenvironment" => "Runtime environment",
                                      "nordugrid-cluster-localse"            => "Storage Element, local",
                                      "nordugrid-cluster-middleware"         => "Grid middleware",
                                      "nordugrid-cluster-totaljobs"          => "Jobs, total amount",
                                      "nordugrid-cluster-usedcpus"           => "CPUs, occupied",
                                      "nordugrid-cluster-queuedjobs"         => "Jobs, queued",
                                      "nordugrid-cluster-location"           => "Postal code",
                                      "nordugrid-cluster-owner"              => "Owner",
                                      "nordugrid-cluster-issuerca"           => "Certificate issuer",
                                      "nordugrid-cluster-nodeaccess"         => "Node IP connectivity",
                                      "nordugrid-cluster-gridarea"           => "Session area (OBSOLETE)",
                                      "nordugrid-cluster-gridspace"          => "Grid disk space (OBSOLETE)",
                                      "nordugrid-cluster-opsysdistribution"  => "OS distribution (OBSOLETE)",
                                      "nordugrid-cluster-runningjobs"        => "Jobs, running (OBSOLETE)",
                                      "nordugrid-queue-name"                 => "Queue name",
                                      "nordugrid-queue-comment"              => "Comment",
                                      "nordugrid-queue-status"               => "Queue status",
                                      "nordugrid-queue-running"              => "Jobs, running",
                                      "nordugrid-queue-queued"               => "Jobs, queued",
                                      "nordugrid-queue-maxrunning"           => "Jobs, running (max)",
                                      "nordugrid-queue-maxqueuable"          => "Jobs, queueable (max)",
                                      "nordugrid-queue-maxuserrun"           => "Jobs per Unix user (max)",
                                      "nordugrid-queue-maxcputime"           => "CPU time, max. (minutes)",
                                      "nordugrid-queue-mincputime"           => "CPU time, min. (minutes)",
                                      "nordugrid-queue-defaultcputime"       => "CPU time, default (minutes)",
                                      "nordugrid-queue-schedulingpolicy"     => "Scheduling policy",
                                      "nordugrid-queue-totalcpus"            => "CPUs, total",
                                      "nordugrid-queue-nodecpu"              => "CPU type",
                                      "nordugrid-queue-nodememory"           => "Memory (MB)",
                                      "nordugrid-queue-architecture"         => "Architecture",
                                      "nordugrid-queue-opsys"                => "Operating system",
                                      "nordugrid-queue-homogeneity"          => "Homogeneous queue",
                                      "nordugrid-queue-gridrunning"          => "Grid jobs, running",
                                      "nordugrid-queue-gridqueued"           => "Grid jobs, queued",
                                      "nordugrid-queue-benchmark"            => "Benchmark",
                                      "nordugrid-queue-assignedcpunumber"    => "CPUs per queue (OBSOLETE)",
                                      "nordugrid-queue-assignedcputype"      => "CPU type (OBSOLETE)",
                                      "nordugrid-job-globalid"               => "ID",
                                      "nordugrid-job-globalowner"            => "Owner",
                                      "nordugrid-job-execcluster"            => "Execution cluster",
                                      "nordugrid-job-execqueue"              => "Execution queue",
                                      "nordugrid-job-stdout"                 => "Standard output file",
                                      "nordugrid-job-stderr"                 => "Standard error file",
                                      "nordugrid-job-stdin"                  => "Standard input file",
                                      "nordugrid-job-reqcputime"             => "Requested CPU time",
                                      "nordugrid-job-reqwalltime"            => "Requested wall clock time",
                                      "nordugrid-job-status"                 => "Status",
                                      "nordugrid-job-queuerank"              => "Position in the queue",
                                      "nordugrid-job-comment"                => "LRMS comment",
                                      "nordugrid-job-submissionui"           => "Submission machine",
                                      "nordugrid-job-submissiontime"         => "Submission time (GMT)",
                                      "nordugrid-job-usedcputime"            => "Used CPU time",
                                      "nordugrid-job-usedwalltime"           => "Used wall clock time",
                                      "nordugrid-job-completiontime"         => "Completion time (GMT)",
                                      "nordugrid-job-sessiondirerasetime"    => "Erase time (GMT)",
                                      "nordugrid-job-proxyexpirationtime"    => "Proxy expiration time (GMT)",
                                      "nordugrid-job-usedmem"                => "Used memory (KB)",
                                      "nordugrid-job-errors"                 => "Errors",
                                      "nordugrid-job-exitcode"               => "Exit code",
                                      "nordugrid-job-jobname"                => "Name",
                                      "nordugrid-job-runtimeenvironment"     => "Runtime environment",
                                      "nordugrid-job-cpucount"               => "Requested CPUs",
                                      "nordugrid-job-executionnodes"         => "Execution nodes",
                                      "nordugrid-job-gmlog"                  => "GM log file",
                                      "nordugrid-job-clientsoftware"         => "Client version",
                                      "nordugrid-job-rerunable"              => "Rerunnable",
                                      "nordugrid-job-reqcput"                => "Requested time (OBSOLETE)",
                                      "nordugrid-job-gridlog"                => "Gridlog file (OBSOLETE)",
                                      "nordugrid-job-lrmscomment"            => "LRMS comment (OBSOLETE)",
                                      "nordugrid-authuser-name"              => "Name",
                                      "nordugrid-authuser-sn"                => "Subject Name",
                                      "nordugrid-authuser-freecpus"          => "Free CPUs",
                                      "nordugrid-authuser-diskspace"         => "Free disk space (MB)",
                                      "nordugrid-authuser-queuelength"       => "Experienced queue length",
                                      "nordugrid-se-name"                    => "Name",
                                      "nordugrid-se-aliasname"               => "Storage element alias",
                                      "nordugrid-se-type"                    => "Storage element type",
                                      "nordugrid-se-freespace"               => "Free space (GB)",
                                      "nordugrid-se-totalspace"              => "Total space (GB)",
                                      "nordugrid-se-url"                     => "Contact URL",
                                      "nordugrid-se-baseurl"                 => "Contact URL",
                                      "nordugrid-se-accesscontrol"           => "Access control",
                                      "nordugrid-se-authuser"                => "Authorised user (DN)",
                                      "nordugrid-se-location"                => "Postal code",
                                      "nordugrid-se-owner"                   => "Owner",
                                      "nordugrid-se-middleware"              => "Middleware",
                                      "nordugrid-se-issuerca"                => "Certificate issuer",
                                      "nordugrid-se-comment"                 => "Comment",
                                      "nordugrid-rc-name"                    => "Domain name",
                                      "nordugrid-rc-aliasname"               => "Replica Catalog alias",
                                      "nordugrid-rc-baseurl"                 => "Contact URL",
                                      "nordugrid-rc-authuser"                => "Authorised user (DN)",
                                      "nordugrid-rc-location"                => "Postal code",
                                      "nordugrid-rc-owner"                   => "Owner",
                                      "nordugrid-rc-issuerca"                => "Certificate issuer"
                                      ),
                  // Errors, warnings etc
                  "errors"   => array(
                                      // failure notices
                                      "1"   => "Die top-level resource Indices konnten nicht gelesen werden",
                                      "2"   => "Keiner der lokalen Indices konnte erreicht werden", // ?
                                      "3"   => " schlechte Konfiguration oder Zeit&uuml;berschreitung der Anfrage",
                                      "4"   => "Keine Grid Jobs gefunden",
                                      "5"   => "Keine Information gefunden",
                                      "6"   => "Server nicht verf&uuml;gbar",
                                      "7"   => " - refresh sp&auml;ter",
                                      "8"   => "Keine Informationen zur Queue gefound",
                                      "9"   => "Keine Ei ntr&auml;ge gefunden.",
                                      "10"  => "Keine Nutzer gefunden.",
                                      "11"  => "Bei diesem Host nicht autorisiert",
                                      "12"  => "antwortet nicht",
                                      "13"  => "Keine j&ungst; submitteten Jobs gefunden f&uuml;r ",
                                      // debug messages
                                      "101" => " Monitor timeouts f&uuml;r GRIS: ",
                                      "102" => " sec f&uuml;r Verbindung und ",
                                      "103" => " sec beim Suchen",
                                      "104" => " sec verbracht beim Suchen",
                                      "105" => "Zeige Resourcen nur in ",
                                      "106" => "Polled top-level Indices: ",
                                      "107" => "Bekam geographical Lokationen, scanned sites: ", // ?
                                      "108" => " <i>sites</i> geographisch geordnet",
                                      "109" => "Suche nach Cluster Attributen",
                                      "110" => "Suche for Queue Attributen",
                                      "111" => "Keine Daten von ",
                                      "112" => " is up in ", // ?
                                      "113" => " hat keine Resourcen anzubieten",
                                      "114" => " Monitor timeouts f&uuml;r GIIS: ",
                                      "115" => "&Uuml;berspringe GRIS: ",
                                      "116" => "nicht ein ",
                                      "117" => "Teste Verbindung: ",
                                      "118" => "OK",
                                      "119" => "Entdeckte bislang Resourcen der folgenden Art ",
                                      "120" => "LDAP Fehler beim Suchen ",
                                      "121" => " Status bei ",
                                      "122" => "Blacklisted: ",
                                      "123" => "Registrant gefunden f&uuml;r ",
                                      "124" => "Suche nach SE Attributen",
                                      "125" => "Suche nach Nutzern",
                                      "126" => "Suche nach jobs",
                                      "127" => " hat Job ",
                                      "128" => " obwohl nicht autorisiert",
                                      "129" => "Kann die Objektdaten nicht erhalten: Fehler ",
                                      // icon titles
                                      "301" => "Update",
                                      "302" => "Drucken",
                                      "303" => "Hilfe",
                                      "304" => "Schlie&szlig;en",
                                      "305" => "Rot",
                                      "306" => "Gr&uuml;n",
                                      "307" => "Alle Nutzer",
                                      "308" => "Aktive Nutzer",
                                      "309" => "Suchen",
                                      "310" => "Storage",
                                      "311" => "VOs",
                                      "312" => "Flagge von ",
                                      "313" => " Grid Prozesse und ",
                                      "314" => " lokale Prozesse",
                                      // auxilliary strings
                                      "401" => "Prozesse",
                                      "402" => "Grid",
                                      "403" => "Lokal",
                                      "404" => "Globus",
                                      "405" => "TOTAL",
                                      "406" => " sites",
                                      "407" => "eine Menge",
                                      "408" => " GB",
                                      "409" => " ALLE",
                                      "410" => "Cluster",
                                      "411" => "Queue",
                                      "412" => "Job",
                                      "413" => "Nutzer",
                                      "414" => "Storage",
                                      "415" => "Replica Cat.",
                                      "416" => "Definiere Attribute, die f&uuml;r das Objekt anzuzeigen sind: ",
                                      "417" => "AND of all the expressions will be matched", // ?
                                      "418" => "Feld ganz rechts freilassen, um alles anzuzeigen",
                                      "419" => "Personalisierte Anzeige von Resourcen",
                                      "420" => "Eindeutiger name",
                                      "421" => "Kann insgesamt nutzen ",
                                      "422" => " sites",
                                      "423" => "Resource / Object:",
                                      "424" => "Nr. von Attributen (def. 6):",
                                      "425" => "Objekt",
                                      "426" => "N&auml;chstes",
                                      "427" => "Auswahl",
                                      "428" => "Reset",
                                      "429" => "ANZEIGEN"
                                      ),
                  // Post code conversion
                  "tlconvert" => array (
                                        "Australia" => "Australien",	   
					"Austria" => "&Ouml;sterreich",	   
					"Armenia" => "Armenien",	   
					"Algeria" => "Algerien",	   
					"Belgium" => "Belgien",	   
					"Bulgaria" => "Bulgarien",	   
                                        "Canada" => "Canada",	   
					"Czechia" => "Tschechien",	   
                                        "Denmark" => "D&auml;nemark",	   
                                        "Estonia" => "Estonien",	   
                                        "Finland" => "Finland",	   
					"France" => "Frankreich",	   
					"Georgia" => "Georgien",	   
                                        "Germany" => "Deutschland",	   
					"Greece" => "Griechenland",	   
					"Hungary" => "Ungarn",	   
                                        "Iceland" => "Island",	   
					"Ireland" => "Irland",	   
					"Italy" => "Italien",  
                                        "Japan" => "Japan",	   
                                        "Latvia" => "Lattland",	   
                                        "Lithuania" => "Littauen",	   
					"Morocco" => "Morocco",	   
					"Netherlands" => "Niederlande",	   
                                        "Norway" => "Norwegen",	   
					"Poland" => "Polen",	   
					"Portugal" => "Portugal",	   
					"Romania" => "Rum&auml;nien",	   
					"Russia" => "Russland",	   
					"SriLanka" => "Sri&nbsp;Lanka",	   
                                        "Sweden" => "Schweden",	   
                                        "Slovakia" => "Slowakei",	   
                                        "Slovenia" => "Slovenien",	   
                                        "Switzerland" => "Schweiz",	   
					"UK" => "UK",		   
					"Ukraine" => "Ukraine",	   
					"USA" => "USA"             
                                        )
                  );

?>
